/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/

/*-GERBER-*/

/* bandeau cookie*/
#tarteaucitronRoot .tarteaucitronDeny,
#tarteaucitronRoot .tarteaucitronAllow {
    background: #3b3f4a !important;
}

body #tarteaucitronRoot div#tarteaucitronAlertBig {
    bottom: 0;
    top: auto !important;
    left: 8px !important;
    right: auto !important;
    transform: initial !important;
    border-radius: 5px 5px 0 0 !important;
    max-width: 250px !important;
    width: Calc(100% - 16px) !important;
    min-width: 0 !important;
    padding: 25px 20px 0px 20px !important;
}

div#tarteaucitronAlertBig li {
    color: #ffffff;
    list-style: disc;
}

#tarteaucitronRoot span#tarteaucitronDisclaimerAlert {
    margin: 10px 0 20px !important;
    font-size: 15px !important;
}

span#tarteaucitronDisclaimerAlert {
    padding: 0 10px !important;
}

#tarteaucitronDisclaimerAlert ul {
    margin-top: 15px !important;
}

#tarteaucitronAlertBig button {
    width: 80% !important;
}

/*-----*/


.d2b {
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
}

a {
    text-decoration: none !important;
}

.peu-fort,
.peu-fort * {
    font-weight: 500;
}

.moyen-fort,
.moyen-fort * {
    font-weight: 600;
}

.fort,
.fort * {
    font-weight: 700;
}

.tres-fort,
.tres-fort * {
    font-weight: 800;
}

.tres-tres-fort,
.tres-tres-fort * {
    font-weight: 900;
}

.txt-blanc,
.txt-blanc * {
    color: white !important;
}

.txt-bleu,
.txt-bleu * {
    color: #005093;
}

.txt-bleu-fonce,
.txt-bleu-fonce * {
    color: #3e5d9e;
}

.txt-vert,
.txt-vert * {
    color: #009F4A;
}

.txt-rouge,
.txt-rouge * {
    color: #c72f37;
}

.txt-jaune,
.txt-jaune * {
    color: #d79f26;
}

.txt-violet,
.txt-violet * {
    color: #A84D97;
}

@keyframes move_eye {
    from {
        right: 0px;
        transform: scale(1)
    }

    to {
        right: -10px;
        transform: scale(0.95)
    }
}

@-webkit-keyframes anime-btn-core-web-vital {
    from {
        transform: scale(1) translate(0, 0);
    }

    to {
        transform: scale(1.05) translate(-5px, 0);
    }
}

@keyframes anime-btn-core-web-vital {
    from {
        transform: scale(1) translate(0, 0);
    }

    to {
        transform: scale(1.05) translate(-5px, 0);
    }
}

html {
    scroll-behavior: smooth;
}

.upper,
.upper * {
    text-transform: uppercase;
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
    li.phone {
        margin: 0 !important;
    }

    .range-invert {
        display: flex;
        flex-direction: column-reverse;
    }

    .background-rse {
        background-position: 50% -128%;
        background-size: 460%;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1022px) {}

@media only screen and (min-width: 0px) and (max-width: 1239px) {
    #Top_bar #logo {
        height: 120px;
    }

    img.logo-mobile.scale-with-grid {
        max-width: inherit !important;
        max-height: inherit !important;
        height: 100%;
    }
}

@media only screen and (min-width: 0px) {
    .column.mobile-one.tablet-one-third.one-third h3 {
        font-size: 20px !important;
        line-height: 34px !important;
        font-weight: 800 !important;
        text-transform: uppercase;
        font-family: "Raleway", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    }

    .grand-titre,
    .grand-titre * {
        font-size: 25px !important;
        line-height: 30px !important;
        font-weight: 900 !important;
        letter-spacing: 0px !important;
        color: #161922 !important;
        font-family: "Raleway", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    }

    .grand-titre.grand-grand-titre,
    .grand-titre.grand-grand-titre * {
        text-align: center;
        display: flex;
        justify-content: center;
        font-size: 25px !important;
        line-height: 30px !important;
    }

    .img-clic .wpb_single_image figure .vc_single_image-wrapper {
        border-radius: 0 0 20px 20px;
    }

    .img-clic .wpb_single_image figure .vc_single_image-wrapper > img {
        transition: 0.5s;
    }

    .img-clic .wpb_single_image:hover figure .vc_single_image-wrapper > img {
        transition: 0.5s;
        transform: scale(1.1) translate(0px, 10px);
    }

    .img-clic .wpb_single_image figure .vc_single_image-wrapper {
        overflow: hidden;
    }

    .one-third.column:first-child > aside {
        display: flex;
        justify-content: center;
    }

    #Footer .widgets_wrapper {
        padding: 10px 0;
    }

    i.icon-phone {
        display: none;
    }

    li.mail {
        transition: 0.5s;
    }

    li.mail:hover {
        transition: 0.5s;
        background-color: #fa7e0f !important;
    }

    #Action_bar .contact_details li.mail {
        background-color: #facb0f;
        padding: 5px 10px !important;
        border-radius: 5px;
    }

    li.mail > a {
        text-transform: uppercase;
        font-weight: 900;
    }

    li.mail * {
        color: white !important;
    }

    ul.contact_details * {
        font-size: 20px;
        line-height: 30px;
    }

    i.icon-mail-line:before {
        opacity: 0;
    }

    i.icon-mail-line {
        background-image: url(/wp-content/uploads/2023/01/edit.png);
        background-position: 50%;
        background-size: 80%;
        background-repeat: no-repeat;
        margin-right: 10px !important;
    }

    h2 {
        display: flex;
        align-items: center;
    }

    h2 img {
        margin-right: 10px;
    }

    h3 {
        position: relative;
    }

    .column.mobile-one.tablet-one-third.one-third h3:after {
        content: "";
        position: absolute;
        width: 50%;
        height: 5px;
        left: 0;
        top: 100%;
        background-image: url(/wp-content/uploads/2023/01/ligne-titre.png);
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    h2.wpb_heading {
        justify-content: center;
        font-size: 12px;
        font-weight: 400;
    }

    .img-clic .wpb_single_image {
        position: relative;
        padding-top: 30px;
        margin-bottom: 0;
    }

    .img-clic .wpb_single_image h2.wpb_heading {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, 0px);
        width: 100%;
        height: 30px;
        border-radius: 20px 20px 0 0;
    }

    .img-clic > div > .vc_column-inner {
        padding: 0;
    }

    .parametre-background {
        background-repeat: no-repeat;
        background-position: 50% 85%;
        background-size: 400%;
    }

    button.vc_general {
        background-image: none !important;
    }

    .vc_btn3-container.vc_btn3-inline {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    div#Side_slide .extras {
        display: none;
    }

    div#Side_slide .menu_wrapper {
        position: relative;
        top: inherit;
        height: 130%;
        overflow: scroll
    }

    .background-rse {
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: 400%;
    }


    /*----------------btn-flottant---------------------*/
    #btn-fixed {
        position: fixed;
        top: 70%;
        right: 0;
        width: 50px;
        height: 100px;
        transform: translate(0px, -50%);
        display: flex !important;
        z-index: 10000;
        flex-direction: column;
        justify-content: space-around;
    }

    .btn-fixed-tel,
    .btn-fixed-mail {
        height: 50px;
        width: 50px;
        display: flex;
        margin: 0;
        /*        box-shadow: 0 0 5px black;*/
        animation-name: anime-btn-core-web-vital;
        animation-duration: 2s;
        animation-iteration-count: infinite;
        animation-direction: alternate;
        opacity: 1;
    }

    /*-mettre la couleur voulu au background-color-*/
    .btn-fixed-tel {
        background-color: #facb0f;
        border-radius: 10px 0 0 0;
        transition: 0.5s;
    }

    .btn-fixed-mail {
        background: rgb(255, 255, 255);
        background: linear-gradient(0deg, rgb(222 222 222) 0%, rgba(105, 104, 104, 1) 100%) !important;
        border-radius: 0 0 0 10px;
        transition: 0.5s;
    }

    .btn-fixed-tel:hover,
    .btn-fixed-mail:hover {
        background: #fa7e0f !important;
        transition: 0.5s;
    }

    /*-FIN-mettre la couleur voulu au background-color-*/
    /*-mettre l'url de l'image voulu au background-image-*/
    .btn-fixed-tel a {
        background-image: url(/wp-content/uploads/2023/01/phone-call.png) !important;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: 70%;
        transition: 0.5s;
    }

    .btn-fixed-mail a {
        background-image: url(/wp-content/uploads/2023/02/email.png) !important;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: 70%;
        transition: 0.5s;
    }

    /*-FIN-mettre l'url de l'image voulu au background-image-*/
    .btn-fixed-tel *,
    .btn-fixed-mail * {
        width: 100%;
        height: 100%;
        display: flex;
    }

    .btn-fixed-tel a,
    .btn-fixed-mail a {
        display: flex !important;
        box-sizing: border-box;
        width: 100%;
        height: 100%;
        flex-direction: column;
    }

    .btn-fixed-tel a,
    .btn-fixed-mail a {
        padding-bottom: 5px
    }

    .btn-fixed-tel a i,
    .btn-fixed-mail a i {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .btn-fixed-tel *,
    .btn-fixed-mail * {
        color: white !important;
        text-align: center;
        font-size: 8px !important;
        line-height: 10px !important;
    }

    .btn-fixed-tel a:hover,
    .btn-fixed-mail a:hover {
        transition: 0.5s;
        color: white !important;
        font-weight: 900;
        transition: 0.5s;
        background-size: 0;
        font-size: 12px !important;
    }

    .btn-fixed-tel a,
    .btn-fixed-mail a {
        color: transparent !important;
        transition: 0.5s;
        display: flex !important;
        justify-content: center;
        align-items: center;
    }

    /*----------------btn-flottant---------------------*/
}

@media only screen and (min-width: 768px) and (max-width: 1022px) {}

@media only screen and (min-width: 768px) and (max-width: 1239px) {
    div#Top_bar .container .column.one {
        display: flex;
        justify-content: center;
    }

    .menu_wrapper {
        position: absolute;
        top: 50%;
        right: 0;
    }

    div#Top_bar .container .column.one .top_bar_left {
        display: flex;
        justify-content: center;
    }

    img.logo-main.scale-with-grid {
        max-width: inherit !important;
        max-height: inherit !important;
        height: 100%;
    }



    .logo {
        margin: 0 !important;
    }



    .parametre-background {
        background-repeat: no-repeat;
        background-position: 50% 53%;
        background-size: 260%;
    }

    .background-rse {
        background-repeat: no-repeat;
        background-position: 75% 50%;
        background-size: 160%;
    }

    #Top_bar a.responsive-menu-toggle i {
        font-size: 30px;
    }
}

@media only screen and (min-width: 768px) {
    .img-clic .wpb_single_image {
        padding-top: 40px;
    }

    .img-clic .wpb_single_image h2.wpb_heading {
        height: 40px;
    }

    h2.wpb_heading {
        font-size: 18px;
    }

    .img-clic .wpb_single_image:hover figure .vc_single_image-wrapper > img {
        transform: scale(1.1) translate(0px, 5px);
    }

    div#Action_bar .container .column.one {
        display: flex;
        justify-content: end;
    }

    h3:after {
        width: 200px;
    }
}

@media only screen and (min-width: 1023px) and (max-width: 1239px) {}

@media only screen and (min-width: 1023px) {
    #Top_bar .secondary_menu_wrapper {
        display: flex;
        position: absolute;
        top: -40px;
        left: 0;
    }

    /*----------------btn-flottant---------------------*/
    #btn-fixed {
        width: 70px;
        height: 135px;
    }

    .btn-fixed-tel,
    .btn-fixed-mail {
        height: 70px;
        width: 70px;
    }

    .btn-fixed-tel *,
    .btn-fixed-mail * {
        font-size: 12px !important;
        line-height: 15px !important;
    }

    .background-rse {
        background-repeat: no-repeat;
        background-position: 87% 50%;
        background-size: 126%;
    }



    /*----------------btn-flottant---------------------*/
}

@media only screen and (min-width: 1240px) {

    .grand-titre *,
    .grand-titre {
        font-size: 30px !important;
        line-height: 34px !important;
        font-weight: 900 !important;
        letter-spacing: 0px !important;
    }

    .formulaire-page-contact {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    p.cinq {
        width: 49%;
    }

    p.cent {
        width: 100%;
    }

    p.cent input.wpcf7-submit {
        background-color: #facb0f;
        transition: 0.5s;
    }

    p.cent input.wpcf7-submit:hover {
        background-color: #fa7e0f;
        transition: 0.5s;
    }

    /*-megamenu-*/
    i.menu-arrow {
        display: none !important;
    }

    #Top_bar .menu > li > a span:not(.description) {
        border-color: rgba(0, 0, 0, 0);
    }

    #Top_bar .menu > li > a {
        padding: 0;
    }

    .btn-menu.current_page_item:before {
        content: "";
        position: absolute;
        background-image: url(/wp-content/uploads/2023/01/ligne-titre.png);
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 100%;
        height: 3px;
        bottom: 10px;
        left: 0;
        transition: 0.5s;
    }

    .btn-menu:before {
        content: "";
        position: absolute;
        background-image: url(/wp-content/uploads/2023/01/ligne-titre.png);
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 0;
        height: 3px;
        bottom: 20px;
        left: 0;
        transition: 0.5s;
    }

    #Top_bar .menu > li > a span:not(.description) {
        padding: 0px 15px;
    }

    .btn-produits {
        position: initial !important;
    }

    .btn-produits:hover > ul.sub-menu {
        width: 1200px;
        display: flex !important;
        height: 550px;
        background-image: url(/wp-content/uploads/2023/02/fond-menu.jpg) !important;
        background-position: 100% 50% !important;
        background-repeat: no-repeat !important;
        background-size: auto 110%;
        left: 50% !important;
        transform: translate(-50%, 0px);
    }

    .btn-produits:hover > ul.sub-menu > li.btn-cos {
        flex: 2;
        background-color: #535353;
    }

    .btn-produits:hover > ul.sub-menu > li.btn-gra {
        flex: 2;
        background-color: #ffe769;
    }

    .btn-produits:hover > ul.sub-menu > li.btn-ind {
        flex: 4;
        background-color: #f4f4f4;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu {
        display: flex !important;
        position: relative !important;
        left: 0 !important;
        padding-top: 120px;
        background-color: transparent !important;
        background-image: none !important;
        box-shadow: none !important;
        height: 504px !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li {
        width: 100% !important;
        box-sizing: border-box;
        padding: 0 0 0 10px !important;
        transition: 0.5s;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li:hover {
        transition: 0.5s;
        background-color: #00000024 !important;
        border-radius: 10px;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > a {
        text-align: center;
        font-weight: 600;
        line-height: 20px;
        padding: 10px 20px 10px 4px !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li > a {
        font-size: 12px;
        line-height: 20px;
    }

    .btn-produits:hover > ul.sub-menu > li.btn-ind > ul.sub-menu > li {
        width: 25% !important;
    }

    .btn-produits:hover > ul.sub-menu > li.btn-gra > ul.sub-menu > li {
        width: 50% !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu {
        display: flex !important;
        position: relative !important;
        flex-direction: column;
        left: 0 !important;
        background-color: transparent !important;
        background-image: none !important;
        box-shadow: none !important;
        border-left: 2px solid;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li {
        width: 100% !important;
        position: initial !important;
    }

    .btn-produits:hover > ul.sub-menu > li > a {
        text-align: center;
        font-size: 20px;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li:after {
        content: "";
        width: 120px;
        height: 120px;
        position: absolute;
        top: -120px;
        left: 50%;
        transform: translate(-50%, 0px);
        background-color: aliceblue;
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .btn-produits:hover > ul.sub-menu > li.btn-ind > ul.sub-menu > li.btn-pie:after {
        background-color: #f4f4f4;
        background-image: url(/wp-content/uploads/2023/02/tech-6.png);
    }

    .btn-produits:hover > ul.sub-menu > li.btn-ind > ul.sub-menu > li.btn-aut:after {
        background-color: #f4f4f4;
        background-image: url(/wp-content/uploads/2023/02/auto-6.png);
    }

    .btn-produits:hover > ul.sub-menu > li.btn-ind > ul.sub-menu > li.btn-bat:after {
        background-color: #f4f4f4;
        background-image: url(/wp-content/uploads/2023/02/tech-6.png);
    }

    .btn-produits:hover > ul.sub-menu > li.btn-ind > ul.sub-menu > li.btn-pha:after {
        background-color: #f4f4f4;
        background-image: url(/wp-content/uploads/2023/02/pharma-4.png);
    }

    .btn-produits:hover > ul.sub-menu > li.btn-gra > ul.sub-menu > li.btn-agr:after {
        background-color: #ffe769;
        background-image: url(/wp-content/uploads/2023/02/agro-8.png);
    }

    .btn-produits:hover > ul.sub-menu > li.btn-gra > ul.sub-menu > li.btn-plv:after {
        background-color: #ffe769;
        background-image: url(/wp-content/uploads/2023/02/plv-5.png);
    }

    .btn-produits:hover > ul.sub-menu > li.btn-cos > ul.sub-menu > li.btn-cosm:after {
        background-color: #535353;
        background-image: url(/wp-content/uploads/2023/02/agro-6.png);
    }

    .btn-produits:hover > ul.sub-menu > li.btn-cos > ul.sub-menu > li.btn-lux:after {
        background-color: #535353;
        background-image: url(/wp-content/uploads/2023/02/agro-2.png);
    }

    .btn-produits:hover > ul.sub-menu > li.btn-cos > a {
        z-index: 10 !important;
        position: relative;
        line-height: 20px;
        color: white !important;
    }

    .btn-bou:hover *,
    .btn-prot:hover *,
    .btn-pla:hover *,
    .btn-med:hover *,
    .btn-vac:hover *,
    .btn-pre:hover *,
    .btn-bis:hover *,
    .btn-cho:hover *,
    .btn-fra:hover *,
    .btn-com:hover *,
    .btn-ptc:hover *,
    .btn-tro:hover *,
    .btn-sta:hover * {
        color: white;
        transition: 0.5s;
    }

    .btn-agr > ul > li > a > span {
        color: black !important;
    }

    .btn-bou:hover,
    .btn-prot:hover,
    .btn-pla:hover {
        background-color: #979797;
        transition: 0.5s;
    }

    .btn-med:hover,
    .btn-vac:hover,
    .btn-pre:hover {
        background-color: #0dc2b3;
        transition: 0.5s;
    }

    .btn-bis:hover,
    .btn-cho:hover,
    .btn-fra:hover {
        background-color: #facb0f;
        transition: 0.5s;
    }

    .btn-com:hover,
    .btn-ptc:hover,
    .btn-tro:hover,
    .btn-sta:hover {
        background-color: #ed1c24;
        transition: 0.5s;
    }

    .btn-bou,
    .btn-bou *,
    .btn-prot,
    .btn-prot *,
    .btn-pla,
    .btn-pla *,
    .btn-med,
    .btn-med *,
    .btn-vac,
    .btn-vac *,
    .btn-pre,
    .btn-pre *,
    .btn-bis,
    .btn-bis *,
    .btn-cho,
    .btn-cho *,
    .btn-fra,
    .btn-fra *,
    .btn-com,
    .btn-com *,
    .btn-ptc,
    .btn-ptc *,
    .btn-tro,
    .btn-tro *,
    .btn-sta,
    .btn-sta * {
        transition: 0.5s;
    }

    .btn-produits:hover > ul.sub-menu > li.btn-ind > ul.sub-menu > li > ul.sub-menu > li:hover:after,
    .btn-produits:hover > ul.sub-menu > li.btn-gra > ul.sub-menu > li > ul.sub-menu > li:hover:after {
        content: "";
        width: 120px;
        height: 120px;
        position: absolute;
        top: -160px;
        left: 45%;
        transform: translate(-50%, 0px);
        background-color: aliceblue;
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .btn-produits:hover > ul.sub-menu > li.btn-gra > ul.sub-menu > li.btn-agr > ul.sub-menu > li:hover:after {
        content: "";
        width: 120px;
        height: 120px;
        position: absolute;
        top: -180px;
        left: 45%;
        transform: translate(-50%, 0px);
        background-color: aliceblue;
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li.btn-bat,
    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li.btn-pie,
    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li.btn-cosm,
    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li.btn-lux {
        padding: 0 !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li.btn-bat > a,
    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li.btn-pie > a,
    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li.btn-cosm > a,
    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li.btn-lux > a {
        padding: 10px 20px !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li.btn-cosm > a,
    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li.btn-lux > a {
        color: white !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li.btn-bou:hover:after {
        background-color: #f4f4f4 !important;
        background-image: url(/wp-content/uploads/2023/02/auto-1.png) !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li.btn-prot:hover:after {
        background-color: #f4f4f4 !important;
        background-image: url(/wp-content/uploads/2023/02/auto-2.png) !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li.btn-pla:hover:after {
        background-color: #f4f4f4 !important;
        background-image: url(/wp-content/uploads/2023/02/auto-4.png) !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li.btn-med:hover:after {
        background-color: #f4f4f4 !important;
        background-image: url(/wp-content/uploads/2023/02/pharma-3.png) !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li.btn-vac:hover:after {
        background-color: #f4f4f4 !important;
        background-image: url(/wp-content/uploads/2023/02/pharma-1.png) !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li.btn-pre:hover:after {
        background-color: #f4f4f4 !important;
        background-image: url(/wp-content/uploads/2023/02/pharma-2.png) !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li.btn-bis:hover:after {
        background-color: #ffe769 !important;
        background-image: url(/wp-content/uploads/2023/02/agro-5.png) !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li.btn-cho:hover:after {
        background-color: #ffe769 !important;
        background-image: url(/wp-content/uploads/2023/02/agro-3.png) !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li.btn-fra:hover:after {
        background-color: #ffe769 !important;
        background-image: url(/wp-content/uploads/2023/02/agro-1.png) !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li.btn-com:hover:after {
        background-color: #ffe769 !important;
        background-image: url(/wp-content/uploads/2023/02/plv-2.png) !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li.btn-ptc:hover:after {
        background-color: #ffe769 !important;
        background-image: url(/wp-content/uploads/2023/02/plv-4.png) !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li.btn-tro:hover:after {
        background-color: #ffe769 !important;
        background-image: url(/wp-content/uploads/2023/02/plv-1.png) !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li.btn-sta:hover:after {
        background-color: #ffe769 !important;
        background-image: url(/wp-content/uploads/2023/02/plv-3.png) !important;
    }

    /*

    .btn-produits:hover > ul.sub-menu > li {
        flex: 1 !important;
        position: initial !important;
        width: 250px !important;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu {
        height: 100%;
        left: 250px !important;
        width: 950px;
    }

    .btn-produits:hover > ul.sub-menu > li.btn-ind > ul.sub-menu:before {
        content: "";
        width: 250px;
        height: 100%;
        background-color: #fac318;
        position: absolute;
    }

    .btn-produits:hover > ul.sub-menu > li.btn-gra > ul.sub-menu:before {
        content: "";
        width: 250px;
        height: 100%;
        background-color: #ffab19;
        position: absolute;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li {
        width: 250px !important;
        position: initial !important;
    }

    #Top_bar .menu li ul li a {
        padding: 0;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > a > span,
    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li > a > span {
        width: 100%;
        padding: 10px 20px;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu {
        left: 250px !important;
        width: 700px;
        height: 100%;
    }

    .btn-produits:hover > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li {
        width: 250px !important;
    }

    .btn-produits:hover > ul.sub-menu > li.btn-ind > ul.sub-menu > li > ul.sub-menu:before {
        content: "";
        width: 250px;
        height: 100%;
        background-color: #fac31861;
        position: absolute;
    }

    .btn-produits:hover > ul.sub-menu > li.btn-gra > ul.sub-menu > li > ul.sub-menu:before {
        content: "";
        width: 250px;
        height: 100%;
        background-color: #ffab1980;
        position: absolute;
    }

    .btn-produits:hover > ul.sub-menu > li.btn-ind {
        background-color: #fac318;
    }

    .btn-produits:hover > ul.sub-menu > li.btn-gra {
        background-color: #ffab19;
    }

    .btn-produits:hover > ul.sub-menu > li.btn-cos {
        background-color: #ff892e;
    }

    .btn-produits:hover > ul.sub-menu > li > a {
        text-align: center;
        height: 100%;
        display: flex !important;
        align-items: center;
        justify-content: center;
    }

    .btn-produits:hover > ul.sub-menu > li > a i {
        display: none;
    }
*/

    /*-megamenu-*/

    #Top_bar .menu > li ul li a:hover,
    #Top_bar .menu > li ul li.hover > a {
        background: transparent;
    }

    #Top_bar .menu li ul li a {
        border: none;
    }

    div#Top_bar .container .column.one .top_bar_left {
        width: 100% !important;
        display: flex;
        align-items: end;
        /*        justify-content: center;*/
    }

    .menu_wrapper {
        margin-left: auto;
    }

    div#Top_bar .container .column.one .top_bar_left .logo {
        margin: 0;
        width: 200px;
    }

    div#Top_bar .container .column.one .top_bar_left .logo a#logo {
        height: inherit;
        padding: inherit;
        text-align: center;
    }

    div#Top_bar .container .column.one .top_bar_left .logo a#logo img {
        width: 80%;
    }

    .btn-img a {
        position: relative;
        height: 100%;
        padding: 0 !important;
        display: flex !important;
        justify-content: center;
        align-items: center;
    }

    .btn-img a * {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #Top_bar.is-sticky .container .column.one .top_bar_left .logo a#logo img {
        width: auto;
        height: 100% !important;
        max-height: inherit !important;
    }

    .menu_wrapper * {
        text-transform: uppercase;
    }

    #Top_bar .secondary_menu_wrapper * {
        font-size: 15px;
        text-transform: uppercase;
    }

    #Top_bar .secondary_menu_wrapper {
        display: flex;
        position: absolute;
        top: 10px;
        right: 35px;
        left: inherit !important;
    }

    .parametre-background {
        background-position: 50% 50%;
        background-size: 250%;
    }

    .background-rse {
        background-position: 50% 50%;
        background-size: 100%;
    }

    #btn-fixed {
        width: 70px;
        height: 140px;
    }

    .img-clic .wpb_single_image figure * {
        width: 100%;
    }

    .img-clic .wpb_single_image figure {
        width: 100%;
    }
}

@media only screen and (min-width: 1366px) {}

@media only screen and (min-width: 1440px) {}

@media only screen and (min-width: 1536px) {}

@media only screen and (min-width: 1700px) {
    .parametre-background {
        background-position: 50% 40%;
        background-size: 160%;
    }

    .background-rse {
        background-position: 50% 50%;
        background-size: 100%;
        min-height: 410px;
    }
}

@media only screen and (min-width: 1800px) {}

@media only screen and (min-width: 1920px) {
    .background-rse {
        background-position: 50% 50%;
        background-size: 100%;
        min-height: 450px;
    }
}

/*-GERBER-*/
